Android Lollipop 5.0 and Below Devices

Android version 5.0 "Lollipop" was released in 2014 and lacks several features, which makes development more difficult and time consuming compared to more modern Android versions. This is especially true when developing new features, where backwards compatibility code needs to be written and tested.

To provide the best product to the majority of our users, we will stop providing new features and bugfix updates to RWY for devices running Android version Lollipop 5.0 and below from late 2019.

You can check what version of Android your device is running by opening the system Settings app, and tapping about this device. On Samsung devices, this is in Settings > General > About device.

Users running Android 5.0 will still be able to use current versions of the app. RWY will still work after late 2019, including data updates, however any new app features and enhancements will not be available for these devices.

From late 2019, the minimum Android version required for the latest version of RWY will be Marshmallow 6.0.
At time of writing the latest version of Android available is Android 10.

For any questions or concerns please get in touch with our support staff at support@OzRunways.com.